Loading ...
Sorry, an error occurred while loading the content.

JRE para executar o programa do IRPF 2013-14

Expand Messages
  • Magno A. Cavalcante
    Pessoal, Alguém por aqui sabe informar qual será a versão mínima de JRE que será necessária para rodar o programa do IRPF 2013-14? [ ] s, Magno A.
    Message 1 of 2 , Jan 22, 2014
    • 0 Attachment
      Pessoal,

      Alguém por aqui sabe informar qual será a versão mínima de JRE que será necessária para rodar o programa do IRPF 2013-14?


      [ ]'s,
       
      Magno A. Cavalcante

    • Luiz Esmiralha
      1.6, de acordo com a Receita... Em 22 de janeiro de 2014 17:14, Magno A. Cavalcante ... 1.6, de acordo com a Receita... Em 22 de janeiro de 2014 17:14, Magno
      Message 2 of 2 , Jan 23, 2014
      • 0 Attachment
        1.6, de acordo com a Receita...


        Em 22 de janeiro de 2014 17:14, Magno A. Cavalcante <magno.riojug@...> escreveu:


        Pessoal,

        Alguém por aqui sabe informar qual será a versão mínima de JRE que será necessária para rodar o programa do IRPF 2013-14?


        [ ]'s,
         
        Magno A. Cavalcante




      Your message has been successfully submitted and would be delivered to recipients shortly.